<?php
 
 $currencyId=$_POST['currencyId'];
 
 
      include("db.php");
      $currencyAmountSql="select amount,dollarAmount from assets where currencies_id='$currencyId'";
      $currencyAmountQuery=$db ->query($currencyAmountSql);
	  $currencyAmountRow=$currencyAmountQuery ->fetch_array();
	  $currencyAmount=$currencyAmountRow['amount'];
	  $currencydollarAmount=$currencyAmountRow['dollarAmount'];
	  if($currencyAmount==''){
	     $currencyAmount=0;
	  
	   }
	  echo '<input type="text"  disabled  class="filed" value='.number_format($currencyAmount,2).' />';
	  echo '<input type="hidden"  name="amount"        value='.$currencyAmount.' />';
	  echo '<input type="hidden"  name="dollarAmount"  value='.$currencydollarAmount.' />';
    
?>